Subject: Ticket Assigned - need esc // up ph
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 14:46:06 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc // up ph athan salonga                    Bot:  Hi again! Bot:  Please enter your name Customer:  athan salonga Bot:  Hi Athan Salonga ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6317849635 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Helpful Bot:  Happy to help. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Athan Salonga ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6317849635 Bot:   Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553490364            06:31 PM, 20th Jun                   Hamza                   Hi Athan,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            06:32 PM, 20th Jun                     athan salonga                    My contact info is wrong           06:35 PM, 20th Jun                     athan salonga                    0553490364           06:36 PM, 20th Jun                     athan salonga                    This my number           06:36 PM, 20th Jun                   Hamza                   Could you please confirm is this your correct order number 6317849635?           06:36 PM, 20th Jun                     athan salonga                    Yes           06:37 PM, 20th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:37 PM, 20th Jun                     athan salonga                    That's my order number           06:37 PM, 20th Jun                     athan salonga                    Sorry for my mistake thank you           06:37 PM, 20th Jun                   Hamza                   Is there anything else I can help you?            06:38 PM, 20th Jun                     athan salonga                    So will it be delivered today?           06:41 PM, 20th Jun                   Hamza                   You will be contacted soon enough           06:42 PM, 20th Jun                     athan salonga                    Ok thanks a lot ?           06:44 PM, 20th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:45 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2741401